 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1117px;
}

.u-section-1 .u-list-1 {
  margin: 11px auto 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14px));
  min-height: 273px;
  --gap: 21px;
  grid-auto-columns: calc(33.3333% - 14px);
}

.u-section-1 .u-image-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/1624e712/6518942/images/56.png');
  background-size: cover, contain;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-1 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 13px 1px 0;
}

.u-section-1 .u-text-2 {
  margin: 13px 1px 0;
}

.u-section-1 .u-image-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/1624e712/6518942/images/56.png');
  background-size: cover, contain;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-1 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 13px 1px 0;
}

.u-section-1 .u-text-4 {
  margin: 13px 1px 0;
}

.u-section-1 .u-image-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/1624e712/6518942/images/56.png');
  background-size: cover, contain;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 29px;
}

.u-section-1 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 13px 1px 0;
}

.u-section-1 .u-text-6 {
  margin: 13px 1px 0;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 21px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 738px;
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 17px;
}

.u-section-1 .u-group-1 {
  min-height: 163px;
  height: auto;
  --radius: 10px;
  width: 493px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 26px auto 0;
}

.u-section-1 .u-container-layout-5 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 3rem;
}

.u-section-1 .u-form-1 {
  height: 476px;
  margin: 46px 0 0 13px;
}

.u-section-1 .u-label-1 {
  font-weight: 700;
}

.u-section-1 .u-input-1 {
  background-image: linear-gradient(#1a1a1a, #666666);
  box-shadow: 2px 2px 8px 0px rgba(51,51,51,1);
  --radius: 10px;
}

.u-section-1 .u-label-2 {
  font-weight: 700;
}

.u-section-1 .u-input-2 {
  background-image: linear-gradient(#1a1a1a, #666666);
  box-shadow: 2px 2px 8px 0px rgba(51,51,51,1);
  --radius: 10px;
}

.u-section-1 .u-label-3 {
  font-weight: 700;
}

.u-section-1 .u-input-3 {
  background-image: linear-gradient(#1a1a1a, #666666);
  box-shadow: 2px 2px 8px 0px rgba(51,51,51,1);
  --radius: 10px;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-btn-2 {
  background-image: linear-gradient(#1a1a1a, #666666);
  text-transform: uppercase;
  box-shadow: 5px 5px 20px 0 rgba(51,51,51,0.4);
  --radius: 10px;
  padding: 10px 11px 11px 9px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 738px;
  background-image: none;
}

.u-section-1 .u-container-layout-6 {
  padding: 0;
}

.u-section-1 .u-map-1 {
  --animation-custom_in-scale: 0.3;
  left: 0;
  right: auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 988px;
  }

  .u-section-1 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14px));
    min-height: 225px;
    grid-gap: 21px;
    grid-auto-columns: calc(33.333333333333336% - 14px);
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 100px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 609px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 126px;
    width: 423px;
    height: auto;
  }

  .u-section-1 .u-form-1 {
    width: 410px;
  }

  .u-section-1 .u-btn-2 {
    border-style: solid;
    width: 100%;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 609px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 517px;
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 23px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 786px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-1 .u-group-1 {
    width: 326px;
    margin-top: 13px;
    margin-left: 2px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-right: -44px;
    margin-left: 0;
  }

  .u-section-1 .u-form-1 {
    height: 553px;
    margin-top: 15px;
    margin-right: 24px;
    margin-left: 15px;
    width: 313px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 786px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1814px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 18px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 716px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 3px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 15px;
  }

  .u-section-1 .u-text-7 {
    font-size: 2.6666666666666665rem;
  }

  .u-section-1 .u-form-1 {
    margin-top: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1096px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1617px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 875px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 7px;
    padding-right: 7px;
    padding-bottom: 7px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    height: 636px;
    width: 326px;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 738px;
  }
}